## zenity 4.0.1

=== debian/changelog ===
zenity (4.0.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:33:58 +0000

zenity (4.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:59:27 +0000

zenity (4.0.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:21:26 +0000

zenity (4.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Changes and fixes since 4.0.0:
      + about: The licence is LGPL2.1+, not GPL
      + entry: Calculate number of --entry-text's properly
        (https://gitlab.gnome.org/GNOME/zenity/-/issues/75)
      + test: Add entry test in response to issue #75
      + question: fix option --default-cancel
      + calendar: Fix off-by-one in day
      + test: Add test for --calendar

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 08 Jan 2024 14:30:21 -0500

zenity (4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - First stable release of Zenity based on libadwaita/gtk4.
    - Several command-line options have been deprecated since 3.x.
      These deprecations will either activate an alternate action,
      or do nothing.  In either case, a deprecation warning will be
      printed to STDERR.  This is to ensure as smooth a transition
      from scripts targeting Zenity 3.x as possible.  These warnings
      may be changed to errors (corresponding options to be removed)
      in a future upstream release.
    - Changes and bugfixes since 3.99.91:
      + Add rudimentary test suite
      + progress: --auto-close and --percentage=100 don't co-mingle
      + about: Port to libadwaita; update copyright info
      + forms: Remove unused variable
      + forms: Port GtkComboBox to GtkDropDown
      + tree/colview: Implement missing --hide-header option
      + progress: OK should be clickable if --percentage=100 at the
        outset

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 15 Dec 2023 16:35:13 -0500

zenity (3.99.91-1) unstable; urgency=medium

  * New upstream release
  * Switch from GTK3 to GTK4 + libadwaita
  * Update install files
    - Zenity now provides a NoDisplay .desktop and app icon for notifications
  * Drop obsolete libnotify dependency
  * Add Build-Depends: help2man
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Dec 2023 08:31:15 -0500
