=== debian/control ===
Source: zenity
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               help2man,
               itstool,
               libadwaita-1-dev (>= 1.2),
               libglib2.0-dev,
               meson
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
Homepage: https://wiki.gnome.org/Projects/Zenity

Package: zenity
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         zenity-common (>= ${source:Version})
Description: Display graphical dialog boxes from shell scripts
 Zenity allows you to display GTK+ dialogs from shell scripts; it is a
 rewrite of the `gdialog' command from GNOME 1.
 .
 Zenity includes a gdialog wrapper script so that it can be used with
 legacy scripts.

Package: zenity-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Display graphical dialog boxes from shell scripts (common files)
 Zenity allows you to display GTK+ dialogs from shell scripts; it is a
 rewrite of the `gdialog' command from GNOME 1.
 .
 Zenity includes a gdialog wrapper script so that it can be used with
 legacy scripts.
 .
 This package contains architecture independent files.
