## zenity 4.0.2

=== debian/changelog ===
zenity (4.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jul 2024 07:13:15 -0400
