## zenity 4.0.3

=== debian/changelog ===
zenity (4.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 14:18:41 -0500
