## zenity 4.1.90

=== debian/changelog ===
zenity (4.1.90-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 18:10:49 -0500
