## zenity 4.1.99

=== meson_options.txt ===
option('webkitgtk', type: 'boolean', value: false, description : 'enable webkitgtk support')
option('manpage', type: 'boolean', value: true, description : 'build manpage (requires help2man)')
