=== debian/changelog ===
zenity (4.1.99-1) unstable; urgency=medium

  * New upstream bugfix release
    - filesel: fixes for opening provided directory
    - translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Aug 2025 16:10:07 -0400
