## zenity 4.2.1

=== debian/changelog ===
zenity (4.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Convert to format 1.0
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 10 Feb 2026 12:45:28 -0500
