=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: zenity
+Standards-Version: 4.7.3
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Section: gnome
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                help2man,
                itstool,
-               libadwaita-1-dev (>= 1.2),
+               libadwaita-1-dev,
                libglib2.0-dev,
                meson
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/zenity
 Vcs-Git: https://salsa.debian.org/gnome-team/zenity.git
 Homepage: https://wiki.gnome.org/Projects/Zenity
@@ -19,9 +17,9 @@
 Package: zenity
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         zenity-common (>= ${source:Version})
+Depends: zenity-common (>= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Display graphical dialog boxes from shell scripts
  Zenity allows you to display GTK+ dialogs from shell scripts; it is a
  rewrite of the `gdialog' command from GNOME 1.
